/*     1621875 : 맞춤형 컨텐츠      */
.empty__1621875__ {padding:20px 10px;background:#fafafa;}
.empty__1621875__ p {margin:0;padding:0;}
.empty__1621875__ .title {font-size:18px;font-weight:bold;color:blue;text-align:center}
.empty__1621875__ dt {margin-bottom:5px;font-size:15px;font-weight:bold;}
.empty__1621875__ dd {margin:0;font-size:13px;}
.empty__1621875__ dd ul li {padding-left:15px;}


/*     1621125 : HTML 편집기      */
.main_intro * {
    margin: 0;
    padding: 0;
    list-style: none;
    font-family: 'pretendard';
    box-sizing: border-box;
    word-break: keep-all;
}

.main_intro {
    position: relative;
}


.main_intro .intro_slide {
    width: 100%;
    position: relative;
}

.main_intro .intro_slide .swiper-slide {
    width: 100%;
    height: 100vh;
    position: relative;
    background: #fff;
}

.main_intro .intro_slide .swiper-slide-active .ms-in-right {
    animation: ms-in-right 1.2s cubic-bezier(.39, .575, .565, 1.000) .5s both
}

.main_intro .intro_slide .swiper-slide-active .ms-in-right-2 {
    animation: ms-in-right 1.2s cubic-bezier(.39, .575, .565, 1.000) 1s both
}

.main_intro .intro_slide .swiper-slide img {
    display: block;
    height: 100%;
    object-fit: cover;
    width: 100%;
    transform: scale(1.1);
    transition: 4s;
    z-index: 1;
    position: relative;
}

.main_intro .intro_slide .swiper-slide-active img {
    transform: scale(1);
    transition: 4s;
}

.main_intro .intro_slide .swiper-slide:nth-of-type(2) {
    background: #ddd;
}

.main_intro .intro_slide .swiper-slide .cap {
    position: absolute;
    width: var(--max-width);
    top: 47%;
    left: 50%;
    transform: translate(-50%, -50%);
    z-index: 2;
}

.main_intro .intro_slide .swiper-slide .cap h2 {
    color: #fff;
    font-size: clamp(1.5rem, 3.7vw, 3.7rem);
    line-height: 1.3em;
    letter-spacing: -0.03em;
}

.main_intro .intro_slide .swiper-slide .cap p {
    color: #fff;
    font-size: clamp(1rem, 1.5vw, 1.5em);
    padding-top: clamp(1rem, 2vw, 2rem);
}

.main_intro .intro_slide .sp_page {
    position: absolute;
    width: var(--max-width);
    left: 50%;
    transform: translatex(-50%);
    bottom: 25%;
    z-index: 10;
    display: flex;
    align-items: center;
}

.main_intro .intro_slide .sp_page .ispage {
    position: unset;
    text-align: left;
    width: fit-content;
    color: #ffffff57;

}

.main_intro .intro_slide .sp_page .ispage .swiper-pagination-current {
    color: #fff;
}

.main_intro .intro_slide .sp_page .prg_bar {
    width: clamp(7rem, 10vw, 10rem);
    height: 3px;
    background: #ffffff29;
    position: relative;
    overflow: hidden;
    margin: 0 clamp(5px, 1vw, 1rem);
    border-radius: 50px;
}

.main_intro .intro_slide .sp_page .prg_bar .bar {
    height: 100%;
    width: 0%;
    background: #fff;
    transition: width 4s linear;
    /* 자동재생 간격에 맞춰야 함 */
}


.main_intro .intro_slide .sp_page .nav_wp {
    display: flex;

}

.main_intro .intro_slide .sp_page .nav_wp>* {
    position: unset;
}

.main_intro .intro_slide .swiper-button-next,
.main_intro .intro_slide .swiper-button-prev {
    height: clamp(10px, .8vw, .8rem);
    width: clamp(10px, 1.2vw, 1.2rem);
}

.main_intro .intro_slide .swiper-button-next:after,
.main_intro .intro_slide .swiper-button-prev:after {
    font-size: clamp(10px, .8vw, .8rem);
    color: #fff;

}

.main_intro .nt_box {
    position: absolute;
    width: 590px;
    height: 130px;
    background: linear-gradient(17deg, #1F3099, #6174eb);
    z-index: 3;
    right: calc((100% - var(--max-width)) / 2);
    bottom: 0;
    display: flex;
    align-items: center;
    padding: clamp(1.2rem, 3vw, 3rem);
    font-size: clamp(1rem, 1.15vw, 1.15rem);
    box-shadow: 20px 20px 50px rgba(0, 0, 0, 0.1);
    border-radius: clamp(1rem, 2vw, 2rem) clamp(1rem, 2vw, 2rem) 0 0;
}

.main_intro .nt_box:before {
    content: '';
    width: 85%;
    background: #ffffff52;
    height: 1px;
    left: clamp(1.2rem, 3vw, 3rem);
    position: absolute;
    bottom: 2em;
}

.main_intro .nt_box h3 {
    color: #fff;
    text-transform: uppercase;
    padding-right: clamp(1rem, 2vw, 2rem);
    flex-shrink: 0;
}

.main_intro .nt_box .ntc_slide {
    height: 40px;
}

.main_intro .nt_box ul {}

.main_intro .nt_box * {color: #fff;}


.main_intro .nt_box li .bd_subject {
    color: #fff;
    overflow: hidden;
    white-space: nowrap;
    text-overflow: ellipsis;
    word-break: break-all;
    width:100%;
    display: inline-block;
    vertical-align: -webkit-baseline-middle;
}

.main_intro .nt_box .nav_wp {
    position: absolute;
    display: flex;
    right: clamp(1.2rem, 3vw, 3rem);
    gap: 6px;
}

.main_intro .nt_box .nav_wp .ntc_prv {
    opacity: .5;
}

.main_intro .nt_box .nav_wp .ntc_prv,
.main_intro .nt_box .nav_wp .ntc_nxt {
    position: unset;
    margin: 0;
    transform: unset;
    background: #7acf2d69;
    border-radius: 50%;
    width: 24px;
    height: 24px;

}

.main_intro .nt_box .nav_wp .ntc_prv:after,
.main_intro .nt_box .nav_wp .ntc_nxt:after {
    font-size: 17px;
    font-weight: bold;
    color: #fff;
}

.main_intro .nt_box .nav_wp .ntc_nxt:after {
    content: "\f0da";
    font-family: "Font Awesome 6 Free";
}

.main_intro .nt_box .nav_wp .ntc_prv:after {
    content: "\f0d9";
    font-family: "Font Awesome 6 Free";
}




@media (max-width:1480px) {
    .main_intro .intro_slide .swiper-slide .cap {
        width: 100%;
        padding-right: 15px;
        padding-left: 15px;
    }

    .main_intro .intro_slide .sp_page {
        left: 15px;
        transform: unset;
    }

    .main_intro .nt_box {
        right: 15px;
    }
}

@media (max-width:1200px) {
    .main_intro .nt_box {
        width: 540px;
    }
}


@media (max-width:1023px) {
    .main_intro .intro_slide .swiper-slide {
        height: 60vh;
    }

    .main_intro .nt_box {
        width: auto;
        left: 15px;
        height: 80px;
    }


    .main_intro .nt_box .ntc_slide {
    height: 31px;
}

.main_intro .nt_box .nav_wp {
    display: none;
}


.main_intro .nt_box:before {
    bottom: 1em;
    width: auto;
    right: 15px;
    left: 15px;
}

}

/*     1621385 : HTML 편집기      */
.html__1621385__ * {
    line-height: 1.4em
}



/* 메인 섹션 공통 */
.section * {
    font-family: var(--pre);
}

.section_wrap .inner {
    max-width: var(--max-width);
    width: 100%;
    margin: 0 auto;
}

.section_wrap .section {
    display: flex;
    padding: clamp(3rem, 7vw, 10rem) 0;
    font-size: clamp(1rem, 1.1vw, 1.2rem);
    font-weight: 500;
}

.section_wrap .section .title h2 {
    font-size: var(--title);
    margin-top: 0;
    margin-bottom: clamp(2rem, 4vw, 5rem);
}



/* section1  */

.section_wrap .section1 {
    position: relative;
}

.section_wrap .section1 .swiper {
  width: 100%;
  padding: 30px 0;
  box-sizing: border-box;
}

.section_wrap .section1 .swiper-slide {
  width: 320px;
  margin-right: 30px;
}


.section_wrap .section1 .title {
    text-align: center;
}

.section_wrap .section1 .title .eng{
    display: block;
    margin-bottom: 1rem;
    color: #000;
	font-size:var(--s_cont);
}

.section_wrap .section1 .title h2 {
    color: #000;
}

.section_wrap .section1 .title h2 .point{color: var(--blue);}

.section_wrap .section1 .item_wrap {
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    margin-top: 50px;
    gap: 1rem;
}


.section_wrap .section1 .item_wrap .item {
    position: relative;
    display: flex;
    justify-content: space-between;
    flex-direction: column;
    width: calc(50% - 1rem);
    padding: clamp(3rem, 4vw, 4rem) 4rem clamp(3rem, 7vw, 7rem);
    transition: all 0.3s;
    box-sizing: border-box;
    border-radius: 10px;
    overflow: hidden;
}

.section_wrap .section1 .item_wrap .item .item_tit{
    position: relative;
    z-index: 1;
}


.section_wrap .section1 .item_wrap .item01 {
    background: var(--blue);
}

.section_wrap .section1 .item_wrap .item02 {
    background: #000000;
}

.section_wrap .section1 .item_wrap .item03 {
    background: #0d2c4d;
}

.section_wrap .section1 .item_wrap .item04 {
    background: #e1e1e1;
}

.section_wrap .section1 .item01 .item_bg{
    position: absolute;
    right: -10px;
    bottom: -27px;
    width: 285px;
    height: 280px;
    background: url(/img_up/shop_pds/ehompy0509/design/2025/main_section1_bn1.png)no-repeat;
    background-size: contain;
    opacity: 1;
}
.section_wrap .section1 .item02 .item_bg{
    position: absolute;
    right: -20px;
    bottom: -19px;
    width: 312px;
    height: 291px;
    background: url(/img_up/shop_pds/ehompy0509/design/2025/main_section1_bn2.png) no-repeat;
    background-size: contain;
    opacity: 1;
}
.section_wrap .section1 .item03 .item_bg{
    position: absolute;
    right: 14px;
    bottom: -67px;
    width: 233px;
    height: 316px;
    background: url(/img_up/shop_pds/ehompy0509/design/2025/main_section1_bn3.png) no-repeat;
    background-size: contain;
    opacity: 1;
}
.section_wrap .section1 .item04 .item_bg{
    position: absolute;
    right: -155px;
    bottom: -28px;
    width: 798px;
    height: 294px;
    background: url(/img_up/shop_pds/ehompy0509/design/2025/main_section1_bn4.png) no-repeat;
    background-size: contain;
    opacity: 1;
}


.section_wrap .section1 .item_wrap .item * {
    color: #fff;
}

.section_wrap .section1 .item_wrap .item04 * {
    color: #000;
}


.section_wrap .section1 .item_wrap .item .subj {
    display: block;
    margin-bottom: 15px;
    font-family: var(--pre);
    font-size: var(--s_title);
}

.section_wrap .section1 .item_wrap .item .cont {
    margin: 0;
    font-family: var(--pre);
    font-size: var(--cont);
}

.section_wrap .section1 .item_wrap .item .bottom {
    display: flex;
    justify-content: right;
    align-items: baseline;
    margin-top: 30px;
}

.section_wrap .section1 .item_wrap .item .bottom img {
    width: 80px;
    height: 80px;
    transition: all 0.3s;
}



@media (max-width: 1440px) {
    .section_wrap .section {
        padding: 5rem 1rem;
    }

    .section_wrap .section1 .obj_wrap .after,
    .section_wrap .section1 .obj_wrap .before {
        width: 300px;
        height: 300px;
    }

    .section_wrap .section1 .obj_wrap .before {
        right: 0;
    }

    .section_wrap .section1 .obj_wrap .after {
        left: 0;
    }

    .section_wrap .section1 .swiper-slide {
        width: 300px;
        height: 300px;
    }

    .section_wrap .section1 .swiper-slide .subj_wrap strong {
        font-size: 22px;
    }

    .section_wrap .section1 .item_wrap:before {
        width: 320px;
        height: 320px;
        left: calc(50% - 161px);
        top: 40px;
    }

    .section_wrap .section5 .gallery_slide .item img {
        height: 300px;
    }

    .section_wrap .section1 .item_wrap {
        gap: 1rem;
    }

    .section_wrap .section1 .item_wrap .item {
        padding: 2rem;
    }

}

@media (max-width: 1023px) {
    .section_wrap .title .cont {
        margin-top: 20px;
    }

    .btn_wrap {
        margin: 30px 0 0;
    }

    .btn_wrap .btn {
        padding: 12px 20px;
        font-size: 14px;
    }

    .section_wrap .section1 .item_wrap {
        top: 0;
        right: 0;
    }

    .section_wrap .section1 .item_wrap {
        flex-wrap: wrap;
    }

    .section_wrap .section1 .item_wrap .item {
        width: calc(50% - 1rem);
    }

    .section_wrap .section1 .item_wrap .item .bottom img {
        width: 50px;
        height: 50px;
    }

    .section_wrap .section1 .item01 .item_bg,
    .section_wrap .section1 .item02 .item_bg,
    .section_wrap .section1 .item03 .item_bg{
        width: 150px;
        height: 150px;
        bottom: 0;
        right: 0;
    }
    .section_wrap .section1 .item04 .item_bg{
        width: 300px;
    }


}

@media (max-width: 767px) {
    .section_wrap .section {
        padding: 2rem 1rem;
    }


    .section_wrap .grd_wrap {
        border-radius: 0 0 50px 50px;
        padding-bottom: 30px;
    }

    .section_wrap .section1 {
        flex-direction: column;
    }

    .section_wrap .section1 .title {
        text-align: center;
    }

    .section_wrap .section1 .obj_wrap .after,
    .section_wrap .section1 .obj_wrap .before {
        width: 150px;
        height: 150px;
    }

    .section_wrap .section1 .item_wrap {
        position: relative;
        width: 100%;
    }

    .section_wrap .section1 .swiper-slide {
        width: 200px;
        height: 200px;
    }

    .section_wrap .section1 .item_wrap:before {
        width: 215px;
        height: 215px;
        left: calc(50% - 108px);
        top: 43px;
    }

    .section_wrap .section1 .swiper-slide .subj_wrap {
        bottom: 50px;
    }

    .section_wrap .section1 .swiper-slide .subj_wrap strong {
        font-size: 15px;
    }

    .section_wrap .section1 .item_wrap {
        margin-top: 10px;
    }

    .section_wrap .section1 .item_wrap .item {
        padding: 1rem;
    }

    .section_wrap .section1 .item_wrap .item .subj {
        margin-bottom: 0;
    }

    .section_wrap .section1 .item_wrap .item .cont {
        display: none;
    }

    .section_wrap .section1 .item01 .item_bg,
    .section_wrap .section1 .item02 .item_bg,
    .section_wrap .section1 .item03 .item_bg{
        width: 50px;
        height: 50px;
        bottom: 0;
        right: 0;
    }
    .section_wrap .section1 .item04 .item_bg{
        width: 100px;
        height: 50px;
        right: -20px;
        bottom: 0;
    }
}

/*     1621595 : HTML 편집기      */
.html__1621595__ * {line-height:1.4em; font-family:var(--pre);}
.html__1621595__  {padding-left: 250px;}
.html__1621595__ .txt_title {display:block; text-transform: uppercase; font-size:var(--s_cont); margin-bottom:clamp(2rem, 2vw, 3rem);color: #fff;}
.html__1621595__  h2 {font-size: var(--title);  line-height: 1; margin-top: 10px; color:#fff;}
.html__1621595__  .subj {display:block; font-size:var(--cont); color:#fff;}
.html__1621595__ .btn_wrap {display: flex; flex-direction: column; gap:1rem;  margin-top:2rem; }
.html__1621595__ .btn_wrap a {display: flex; align-items: center; justify-content: space-between; padding:1rem 2rem;  font-size:clamp(.9rem, 1vw, 1rem); font-family:var(--pre); font-weight:600; background: #fff; border-radius:10px; color:#151c47; transition: all .3s;}
.html__1621595__ .btn_wrap a:hover {background:#63d7ce;}
.html__1621595__ .btn_wrap a i {font-family:"Font Awesome 6 Free" !important;}

@media(max-width:1700px){
.html__1621595__ .txt_title .ft,
.html__1621595__  h2 > span{display:block;}
.html__1621595__ {padding-left:100px;}
}

@media(max-width:1400px){
.html__1621595__ {padding-left:5%;}
.html__1621595__ h2 {font-size:24px;}
.html__1621595__ .txt_title {font-size:15px;}
.html__1621595__ {padding:5%;}
.html__1621595__ .txt_title .ft,
.html__1621595__  h2 > span{display:inline-block;}
}


@media(max-width:1023px){
.html__1621595__ .subj {font-size:15px;}
}

@media(max-width:767px){
.html__1621595__{text-align:center;}
.html__1621595__ .subj {padding-left:0;}
}



/*     1621635 : 블록 설정(PC 출력 설정)      */
.block_option__1621635__ {display:table;width:100%}
.block_option__1621635__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

@media (max-width:1023px){
	.row__1621635__ {padding: 40px 0;}
}


@media (min-width:1024px){
	.row__1621635__ {padding:120px 0;}
}

/*     1623185 : 셀 설정      */
.cell_option__1623185__ {display:table;width:100%}
.cell_option__1623185__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

@media (max-width:1023px){
	.col__1623185__ {padding:0;}
}

@media (min-width:1024px){
	.col__1623185__ {padding-left:10%;}
}

/*     1621605 : HTML 편집기      */
	.html__1621605__ * {
		line-height: 1.4em;
		font-family: 'Pretendard', 'Noto Sans KR', Sans-serif;
	}

	.html__1621605__ .slider {
		margin: 0 auto;
		max-width: 1200px;
		overflow: hidden;
	}

	.html__1621605__ .swiper-container {
		padding-bottom: 20px;
	}

	.html__1621605__ .swiper-scrollbar {
		background: #efefef;
	}

	.html__1621605__ .swiper-container-horizontal>.swiper-scrollbar {
		border-radius: 2px;
		height: 5px;
		width: 200px;
		bottom: 0;
		left: 50%;
		transform: translateX(-50%);
	}

	.html__1621605__ .swiper-slide .imgbox	{
		width: 100%;
		height: 300px;
		border-radius: 10px;
		overflow: hidden;
	}

	.html__1621605__ .swiper-slide .imgbox img{
		width: 100%;
		height: 100%;
		background-size: cover;
		transition: all .3s;
		object-fit: cover;
	}

	.html__1621605__ .swiper-slide:hover .imgbox img{
		transform: scale(1.1);
	}

	.html__1621605__ .swiper-slide span {
		display: block;
		margin-top: 20px;
		font-size: clamp(.9rem, 1vw, 1rem);
		font-weight: 600;
		color: rgba(255,255,255,.7);
	}

	.html__1621605__ .swiper-slide p {
		font-size: var(--s_title);
		margin-top: 10px;
		font-weight:600;
		color: #fff;
	}



	.html__1621605__ .more {
		display: block;
		color: #fff;
		position: relative;
		text-align: left;
		left: 0;
		bottom: 0;
		transition: all .2s;
		-webkit-transition: all .2s;
	}

	.html__1621605__ .more:before {
		content: '';
		width: 10px;
		height: 10px;
		position: absolute;
		left: 80px;
		top: 50%;
		border-left: 2px solid #fff;
		border-top: 2px solid #fff;
		transform: translate(-50%, -50%) rotate(135deg);
		transition: all .2s;
		-webkit-transition: all .2s;
	}

	.html__1621605__ .more:after {
		content: '';
		width: 22px;
		height: 2px;
		position: absolute;
		left: 65px;
		top: 50%;
		transform: translateY(-50%);
		background: #fff;
		transition: all .2s;
		-webkit-transition: all .2s;
	}

	.html__1621605__ .more:hover:after,
	.html__1621605__ .more:focus:after {
		width: 33px;
		left: 73px;
		border-color:#fff ;
		background: #fff;
	}

	.html__1621605__ .more:hover:before,
	.html__1621605__ .more:focus:before {
		left: 6.3rem;
		border-color:#fff ;
	}


	.html__1621605__ .more .a_point:before {
		content: "";
		position: absolute;
		left: 92px;
		top: calc(50% - 0.5rem);
		width: 4px;
		height: 4px;
		border-radius: 50%;
		background: #63d7ce;
		z-index: -9999;
		transition: all .2s;
		-webkit-transition: all .2s;
	}

	.html__1621605__ .more:hover .a_point:before {
		left: 86px;
		top: calc(50% - 1rem);
		width: 2rem;
		height: 2rem;
		border-radius: 0.5rem;
		transform: rotate(-135deg);
		-webkit-transform: rotate(-135deg);
	}
	.html__1621605__ .swiper-scrollbar-drag {background: #63d7ce; }


	.html__1621605__ .swiper-button-next:after,
	.html__1621605__ .swiper-button-prev:after{
		display: none;
	}


@media(max-width:767px){
	.html__1621605__ {margin:0 5%;}
	.html__1621605__ .swiper-slide p {font-size:17px;}
	.html__1621605__ .swiper-slide .imgbox{height: 200px;}
}


/*     1621855 : HTML 편집기      */
.section3 * {
    font-family: var(--pre);
}

.section3{
    position: relative;
    padding: clamp(3rem, 7vw, 10rem) 0;
}


.section3:before{
    content: "";
    position: absolute;
    right: 0;
    top: 0;
    background: url(/img_up/shop_pds/ehompy0509/design/2025/main_section3_bg.jpg);
    width: 100%;height: 100%;
    background-attachment: fixed;
    opacity: .5;
}

#why_wrap .inc02_wrap{
    position: relative;
}



#why_wrap ul {
    list-style: none;
    margin: 0;
    padding: 0;
}

#why_wrap .inc02_wrap {
    position: relative;
    width: 100%;
}

#why_wrap .inc02_wrap .title {
    color: #000;
    margin-bottom: clamp(2rem, 5vw, 5rem);
	text-align:center;
}

#why_wrap .inc02_wrap .title .eng {display: block;text-transform: uppercase;font-size: var(--s_cont);margin-bottom: clamp(2rem, 2vw, 3rem);color: var(--blue); font-weight:600;}

#why_wrap .inc02_wrap .title h2 {font-size:var(--title);}
#why_wrap .inc02_wrap .title h2 .point{color:var(--blue);}
#why_wrap .inc02_wrap .title p {font-size:var(--cont);}

#why_wrap .inc02_wrap .section_par {
    color: #222e42
}

#why_wrap .inc02_wrap .tech_list {
    margin: 0;
    padding: 0;
}

#why_wrap .inc02_wrap .tech_list li {
    position: relative;
    perspective: 300px;
}

#why_wrap .inc02_wrap .tech_list .pin-spacer {
    margin-bottom: 60px !important;
    padding-bottom: 0px !important;
    height: 520px !important;
}

#why_wrap .inc02_wrap .tech_list li .gsap_container {
    position: relative;
    display: flex;
    justify-content: space-between;
    align-items: center;
    padding: 80px;
    height: 350px;
    min-height: 300px;
    border-radius: 10px;
    filter: brightness(1);
    background: #fff;
    box-shadow: 0px 0px 30px 0px rgb(217 226 239 / 46%);
/*    border: 1px solid rgba(27, 127, 204, .8); */
    overflow: hidden;
}


#why_wrap .inc02_wrap .tech_list li .gsap_container *{
    color: #000;
}

#why_wrap .inc02_wrap .tech_list li+li {
    margin-top: 60px;
}

#why_wrap .inc02_wrap .tech_list li .txt_cont {
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    width: 50%;
    height: 100%;
}

#why_wrap .inc02_wrap .tech_list li .txt_cont .eng{
	font-size:clamp(.9rem,1vw,1rem);
color: var(--blue);
    opacity: .5;
    text-transform: uppercase;
}

#why_wrap .inc02_wrap .tech_list li .txt_cont span {
    font-size: clamp(1.5rem, 3vw, 3rem);
    font-weight: 700;
    line-height: 1;
    color: var(--blue);
}

#why_wrap .inc02_wrap .tech_list li .txt_cont h3 {
    margin-bottom: 20px;
    font-size: clamp(1.2rem, 1.6vw, 2rem);
    font-weight: 800;
    line-height: 1.3;
    color: #000;
}

#why_wrap .inc02_wrap .tech_list li .txt_cont p {
    font-size: clamp(1rem, 1vw, 1.1rem);
    font-weight: 400;
}

#why_wrap .inc02_wrap .tech_list li .img_cont {
    width: 45%;
    height: 100%;
    border-radius: 20px;
    overflow: hidden;
}

#why_wrap .inc02_wrap .tech_list li .img_cont img {
    width: 100%;
    height: 100%;
    object-fit: cover;
}

@media(max-width:768px) {
    #why_wrap .inc02_wrap .tech_list li{
        width: 95%;margin: 0 auto;
    }
    #why_wrap .inc02_wrap .tech_list li .gsap_container:before{
        bottom: auto;
        background-size: contain; width: 100px;
    }
    #why_wrap .inc02_wrap .tech_list li .gsap_container {
        height: 320px;
        flex-direction: column;
        padding: 2rem;
    }
    #why_wrap .inc02_wrap .tech_list li+li{
        margin-top: 20px;
    }
    #why_wrap .inc02_wrap .tech_list li .txt_cont{
        width: 100%;
    }
    #why_wrap .inc02_wrap .tech_list li .txt_cont h3 {
        font-size: 22px;
    }

    #why_wrap .inc02_wrap .tech_list li .txt_cont p {
        font-size: 16px;
    }
    #why_wrap .inc02_wrap .tech_list li .img_cont{
        width: 100%;
        height: 150px;
    }
    #why_wrap .inc02_wrap:before{
        top: -5rem;
    }
    #why_wrap .inc02_wrap:after{
        top: -3rem;
    }
}

/*     1621745 : HTML 편집기      */
.main_gall {
    padding: clamp(2.2rem, 6vw, 6rem) 0 clamp(2.2rem, 8vw, 8rem);
    position: relative;
}

.main_gall * {
    font-family: var(--pre);
}

.main_gall .inner {
    position: relative;
    z-index: 2;
    padding: 0 1rem;
    box-sizing: border-box;
}

.main_gall .title {
    position: relative;
}

.main_gall .title a {
    position: absolute;
    display: flex;
    width: fit-content;
    align-items: center;
	background:var(--blue);
    color: #fff;
    font-family: 'pretendard';
    font-size: clamp(0.9rem, 1.2vw, 1.2rem);
    font-weight: 700;
    letter-spacing: -0.02em;
    padding: clamp(.6rem, 1.1vw, 1.1rem) clamp(2rem, 2vw, 2rem);
    border-radius: 100px;
	border:1px solid #fff;
    right: 0;
    top: 50%; 
    transform: translateY(-50%);
    gap: 5px;
}

.main_gall .title a i {
    font-family: "Font Awesome 6 Free";
}

.main_gall .title a:hover{border:1px solid var(--blue); color:var(--blue);}

.main_gall .title h2 {
    color: #000;
    font-size: clamp(1.8rem, 3vw, 3rem);
    margin: 0;
    padding: clamp(1rem, 1vw, 1rem) 0px;
}

.main_gall .title h2 .point{
    color: var(--blue);
}

.main_gall .title p {
    color: #000;
    font-size: clamp(1rem, 1.1vw, 1.1rem);
    line-height: 1.6em;
    margin: 0;
}


.main_gall .conts_wp {
    padding-top: clamp(.5rem, 2vw, 2rem);
}

.main_gall .conts_wp ul {
    display: flex;
    justify-content: space-between;
    width: 100%;
    list-style: none;
    padding: 0;
    gap: 1rem;
}

.main_gall .conts_wp ul li {
    width: calc(25% - 1rem);
}

.main_gall .conts_wp ul li a {
    display: block;
}


.main_gall .conts_wp ul li a .figure {
    display: block;
    padding-bottom: clamp(.3rem, 1vw, 1rem);
    aspect-ratio: 6/5;
    width: 100%;
    height: 300px;
    overflow: hidden;
    box-sizing: border-box;
}


.main_gall .conts_wp ul li a .figure img.cont_img {
    display: block;
    width: 100%;
    object-fit: cover;
    height: 100%;
    border-radius: clamp(1rem, 1vw, 1rem);
}

.main_gall .conts_wp ul li a .bd {
    display: block;
    width: 80%;
    font-weight: 700;
    font-size: clamp(1rem, 1.1vw, 1.1rem);
    color: #000;
    overflow: hidden;
    white-space: nowrap;
    text-overflow: ellipsis;
    word-break: break-all;
}

.main_gall .conts_wp ul li a .bd_date {
    float: right;
    color: #111;
    margin-top: 1rem;
}



.dc_txt {
    position: absolute;
    font-size: clamp(3rem, 5vw, 7rem);
    opacity: .1;
    white-space: nowrap;
    bottom: 0px;
    left: -20%;
    line-height: 1em;
    text-transform: uppercase;
    font-weight: 700;
    color: #aaacc98f;
    font-family: var(--pre);
}

@media (max-width:1772px) {
    .main_gall:after {
        width: 100%;
    }
}

@media (max-width:1023px) {
    .main_gall .title {
        padding-bottom: clamp(1.5rem, 1.5vw, 1.5rem);
    }

    .main_gall .conts_wp ul {
        flex-wrap: wrap;
        margin: 0;
    }

    .main_gall .conts_wp ul li {
        width: calc(50% - .5rem);
        margin: 0;
    }

    .main_gall .title a {
        position: relative;
        transform: unset;
        margin-top: clamp(1rem, 2vw, 2rem);
    }

    .main_gall .conts_wp ul li a .bd_date {
        float: unset;
        display: block;
        padding-top: .1em
    }
}


@media (min-width:1024px) {
    .main_gall .inner{
        padding: 0;
        box-sizing: border-box;
    }

    .main_gall .title a {
        transition: .3s;
    }

    .main_gall .title a:hover {
        background: #fff; color:var(--blue); border:1px solid var(--blue);
    }
}


@media (max-width: 767px){
    .main_gall .conts_wp ul li a .figure{
        height: 200px;
    }
}

@media (max-width: 480px){
    .main_gall .conts_wp ul li a .figure{
        height: 150px;
    }
}

/*     1749855 : HTML 편집기      */
.html__1749855__ * {line-height:1.4em; font-family:var(--pre);}
.html__1749855__{margin-bottom:clamp(2.2rem, 6vw, 6rem);}
.html__1749855__ .txt_title {display:block; text-transform: uppercase; font-size:var(--s_cont); margin-bottom:clamp(2rem, 2vw, 3rem);color: #fff;}
.html__1749855__  h2 {font-size: var(--title);  line-height: 1; margin-top: 10px; color:#111;}
.html__1749855__  .subj {display:block; font-size:var(--cont); color:#111;}
.html__1749855__ .btn_wrap {display: flex; flex-direction: row; gap:1rem;  margin-top:2rem; }
.html__1749855__ .btn_wrap a {position: relative; display: flex; align-items: center; justify-content: flex-start; padding:3rem;  font-size:clamp(.9rem, 1.3vw, 2rem); font-family:var(--pre); font-weight:600; border-radius:10px; color:#fff; transition: all .3s; width:50%; background:#1d3c54;}
.html__1749855__ .btn_wrap a img {margin-right:30px;}
.html__1749855__ .btn_wrap a:nth-child(2) {background:#326fce;}
.html__1749855__ .btn_wrap a:hover {background:#dedede; color:#151c47;}
.html__1749855__ .btn_wrap a i {font-family:"Font Awesome 6 Free" !important;}
.html__1749855__ .btn_wrap a .down {position: absolute; right: 3rem;font-size: clamp(.8rem, 1vw, 1rem);font-weight: 500;padding: 1rem 2rem;box-sizing: border-box;border: 1px solid #ddd;border-radius: 30px; line-height: 1;}
.html__1749855__ .btn_wrap a:hover .down {border-color:#151c47;}

@media(max-width:1700px){
.html__1749855__ .txt_title .ft,
.html__1749855__  h2 > span{display:block;}
.html__1749855__ {padding-left:100px;}
}

@media(max-width:1400px){
.html__1749855__ {padding-left:5%;}
.html__1749855__ h2 {font-size:24px;}
.html__1749855__ .txt_title {font-size:15px;}
.html__1749855__ {padding:5%;}
.html__1749855__ .txt_title .ft,
.html__1749855__  h2 > span{display:inline-block;}
}

@media (max-width:1200px){
	 .html__1749855__ .btn_wrap {flex-direction: column;}
	 .html__1749855__ .btn_wrap a {width:auto; align-items: center; flex-direction: column;} 
    .html__1749855__ .btn_wrap a .down{position: relative; right:auto; margin-top:1rem; padding:.5rem 1rem;}
	.html__1749855__ .btn_wrap a img{margin-right:0; margin-bottom:10px;}
}

@media(max-width:1023px){
    .html__1749855__ .subj {font-size:15px;}
}

@media(max-width:767px){
    .html__1749855__{text-align:center;}
    .html__1749855__ .subj {padding-left:0;}
}



